@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:300,400,500,700');


/* 사이트 공통 CSS */
/* default font-family */
body,
div.wrapper,
div.popupWrap,
input[type='text'],
input[type='password'],
input[type='file'],
input[type='submit'],
input[type='button'],
input[type='reset'],
select,
a,
textarea,
button {font-family: 'NotoSansKR Regular', sans-serif;}






/* ========================================================================================================== */
/* ================================================== 레이아웃 ================================================== */
/* ========================================================================================================== */


div.wrapper {overflow: hidden; position: relative; font-family: 'NotoSansKR Regular', sans-serif; min-width: 1600px;}
div.wrapper ul li, div.wrapper ol li{list-style:none;}
div.wrapper a {text-decoration: none; font-family: 'NotoSansKR Regular', sans-serif;}


div#headerWrap {position: relative;}
div#headerWrap > div {width: 1200px; margin: 0 auto;}
div#headerWrap > div h1 {position: absolute; top:50%; left:50%; margin: 100px 0 0 -600px;}

ul#gnb {font-size: 0; overflow: hidden; text-align: right; padding: 28px 0 29px;}
ul#gnb li {display:inline-block; margin-left: 50px;}
ul#gnb li:first-child {margin-left: 0;}
ul#gnb li a {display:block; font-size: 20px; font-family: 'notosanskr medium'; font-weight: 400; color: #282828;}

div#footerWrap {background-color: #d9e2e9; text-align: left; color: #4e4e4e; padding: 25px 0;}
div#footerWrap > div {width: 1200px; margin: 0 auto; box-sizing:border-box; padding-left: 220px; font-size: 13px; background: url(/workshop/202306/image/common/footerLogo.png) no-repeat left center;}
div#footerWrap ul {margin: 2px 0;}
div#footerWrap ul li {display:inline-block; margin-left: 20px;}
div#footerWrap ul li:first-child {margin-left: 0;}

div.titArea {background-color: #f1f6fa; height: 155px; padding: 100px 0 95px; background-image: url(/workshop/202602/image/common/titBg_re.png); background-position: center top; background-repeat: no-repeat;}
div.titArea > * {width: 1200px; margin: 0 auto; padding: 0 70px 0;}
div.titArea h2 {font-size: 60px; font-family: 'notosanskr bold'; font-weight: 600; color: #3a4891;}
div.titArea h2 span {color: #fff;}
div.titArea ul {overflow: hidden; font-size: 0; margin-top: 35px;}
div.titArea ul li {font-size: 18px; margin-left: 30px; display:inline-block;}
div.titArea ul li:first-child {margin-left: 0;}
div.titArea ul li strong {display:inline-block; color: #fff; background-color: #3a4891; width: 54px; padding: 15px 0 16px; border-radius: 50%; text-align: center; font-weight: 400; margin-right: 10px;}
div.titArea ul li span {display:inline-block;}


div.titArea a.onair_link {-width: 480px; -margin-left: 280px; display:block;}
div.titArea a div.onair_btn {width:480px; font-size:22px; height: 40px; line-height:40px; text-align:center;  color:white; background-color:#e1889e; margin-top:15px; border-radius: 30px; padding: 0px; margin-bottom:-10px;}

div#container {}
div#container div.contents {width: 1200px; margin: 0 auto; padding: 50px 0 100px; box-sizing:border-box;}
div#container div.contents::after {content:""; display:block; clear: both;}



/* 메인페이지 */

div.main {}
ul.mainInfo {overflow: hidden; width: 550px; float: left;}
ul.mainInfo li {float: left; margin: 0 0 0 15px; padding-left: 15px; border-left: 1px solid #ccc;}
ul.mainInfo li:first-child {margin-left: 0; padding-left: 0; border-left: 0 none;}
ul.mainInfo li:last-child {clear: both; margin-left: 0; padding-left: 0; border-left: 0 none;}
ul.mainInfo li strong {display:block; font-size: 18px; color: #3a4891; font-family: 'notosanskr bold';}
ul.mainInfo li span {display:block; font-size: 16px; color: #4e4e4e; margin-top: 5px;}

ul.mainInfo li:last-child {margin-top: 53px;}
ul.mainInfo li:last-child span {display:inline-block; color: #4e4e4e; margin-left: 5px;}
ul.mainInfo li:last-child > span {margin-left: 20px;}
ul.mainInfo li:last-child > strong + span {margin-left: 0px;}
ul.mainInfo {}
ul.mainInfo {}

ul.mainQuickMenu {overflow: hidden; float: right; font-size: 0;}
ul.mainQuickMenu li {display:inline-block;}
ul.mainQuickMenu li * {display:block;}

div.main div.contactUs {background-color: #eff8ff; padding: 20px 0 40px;}
div.main div.contactUs h3 {width: 1200px; margin: 0 auto 40px;}
div.main div.contactUs ul {width: 1200px; margin: 0 auto; font-size: 0;}
div.main div.contactUs ul li {position: relative; display:inline-block; font-size: 16px; color: #4e4e4e; width: 175px; padding-left: 80px;}
div.main div.contactUs ul li strong {display:block; font-size: 18px; font-family: 'notosanskr bold'; color: #3a4891; margin-bottom: 5px;}
div.main div.contactUs ul li span {display:block;}
div.main div.contactUs ul li img {display:block; position: absolute; top:0; left:0;}




/* 공통 */
.subTit_bl {background: url(/workshop/202306/image/sub/subTit_bl.png) no-repeat left center; padding-left: 25px; font-size: 18px; color: #3a4891; margin: 50px 0 10px;}
.subTit {font-size: 26px; font-weight: 400; font-family: 'notosanskr medium'; color: #262626; margin: 0 0 45px;}
.point_Tit {color:#3a4891; font-weight:bold;}

h4.registTit {text-align: center; background-color: #f1f6fa; border-top: 2px solid #3a4891; color: #3a4891; font-size: 16px; font-family: 'notosanskr bold'; font-weight: 400; padding: 15px 0; margin: 20px 0 0;}
h4.registTit + table.inputTbl, h4.registTit + table.tblDef {border-top: 1px solid #d7d7d7;}


/* 공통테이블 , 입력 폼 테이블 공통*/
table.tblDef, table.inputTbl {border-top: 2px solid #3a4891; background-color: #fff;}
table.tblDef tr > *, table.inputTbl tr > * {border-left: 1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7; color: #4e4e4e; padding: 15px 10px; font-size: 16px;}
table.tblDef tr > *:first-child, table.inputTbl tr > *:first-child {border-left: 0 none;}
table.tblDef tr > th, table.inputTbl tr > th {background-color: #f1f6fa; color: #3a4891; font-weight: 400; font-family: 'notosanskr medium';}

table.inputTbl tr > * {padding: 10px;}


/* 서브메뉴 */
ul.subMenu {font-size: 0; overflow: hidden; margin-bottom: 20px;}
ul.subMenu li {width: 100%; float: left;}
ul.subMenu li a {display:block; border-left: 1px solid #d7d7d7; border-top: 1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7;font-size: 16px; color: #4e4e4e; padding: 12px 0; text-align: center;}
ul.subMenu li:last-child a {border-right: 1px solid #d7d7d7;}
ul.subMenu li.on a {background-color: #3a4891; color: #fff; font-family: 'notosanskr bold'; font-weight: 400;}

/* 팝업 */

div.popupWrap {position: relative; width: 492px; padding: 25px 20px; margin: 0 auto;}
div.popupWrap p.bg {z-index: 0; position: absolute; top:50%; left:50%; margin: -152px 0 0 -152px;}
div.popupWrap p.bg ~ * {position: relative; z-index: 1;}
div.popupWrap div.btnArea a {width: 70px; min-width: auto; text-align: center; color: #fff; border-radius: 0; padding: 4px 0 5px; font-weight: 200; font-family: 'notosanskr light'}

/* 영수증 */
div#receipt div.popupCon {border: 3px solid #ebebeb; padding: 65px 30px 40px;text-align: center;}
div#receipt div.popupCon h1 {margin-bottom: 40px;}
div#receipt div.popupCon h2 {margin-bottom: 30px; font-size: 20px; color: #f08235; font-family: 'notosanskr medium'; font-weight: 400;}

div#receipt div.popupCon table.tblDef {border-top: 1px solid #ddd;}
div#receipt div.popupCon table.tblDef th {background-color: #f4f4f4; padding: 10px 15px; color: #343e45; font-size: 14px; font-weight: 400 !important;}
div#receipt div.popupCon table.tblDef td {padding: 10px 15px; color: #343e45; font-size: 14px; text-align: left;}

div#receipt div.popupCon p.con {margin-top: 30px; font-size: 16px;}
div#receipt div.popupCon p.con span.date {display:block;}
div#receipt div.popupCon p.sign {margin-top: 20px;}


/* 메인 배너 추가 - 26.04.17 mj.park */
#container .contents:after{
	display: block;
	content: '';
	clear: both;
}
.banner-wrap{
	float: right;
	/* width: 530px; */
	margin-top: 30px;
}
.banner-wrap > a{
	display: block;
}
.banner-wrap > a img{
	max-width: 100%;
}
div.conference dl:has(.full){
	margin-top: 83px;
	padding-left: 0;
}
div.conference dl:has(.full) dt{
	position: static;
	top: auto;
	left: auto;
	margin-bottom: 10px;
}
div.conference dd.full{
	width: 100%;
	width: 550px;
}
div.conference dd.full .tblDef{
	width: 100%;
	margin-top: 20px;
	table-layout: fixed;
	border-collapse: collapse;
}